version: 0.25.3001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: IY5HEZ3zKRbgf6Bas+FwF5rRKsE/1v3cV/0r4BhAG6TfQp3XMzuv/7cTqDYyvyuDrXjdcqS4gLj/E8/rqvaNHQ==
    size: 176888037
    blockMapSize: 185393
path: PrivacySafe-arm64.AppImage
sha512: IY5HEZ3zKRbgf6Bas+FwF5rRKsE/1v3cV/0r4BhAG6TfQp3XMzuv/7cTqDYyvyuDrXjdcqS4gLj/E8/rqvaNHQ==
releaseDate: '2025-03-20T16:48:00.748Z'
